#!/usr/bin/python
# -*- coding: utf-8 -*-

import sys
import math

fvals = []
print sys.argv
for val in sys.argv[1:]:
    fval = float(val)
    fvals += [fval]


Response = math.sin(<<var1>>) + 7.*math.sin(<<var2>>)**2 + 0.1*(<<var3>>**4)*math.sin(<<x>>)

fil = open("Response", "w")
fil.write("RESPONSE %g"%Response)
fil.close()
print "RESPONSE %f"%Response;
print "N o r m a l";
